
@-webkit-keyframes rotation {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);
	}
}
.sc_object {
	img {
		&:hover {
			-webkit-animation: rotation 2s infinite linear;
			transform: scale(1) rotateZ(-90deg);
			-moz-transform: scale(1) rotateZ(-90deg);
			-webkit-transform: scale(1) rotateZ(-90deg);
			-o-transform: scale(1) rotateZ(-90deg);
		}
	}
	transition: left 1s ease-out, top 1s ease-out;
	line-height: 0 !important;
	position: absolute;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
	background: center center no-repeat rgb(255, 255, 255);
	line-height: 100px;
	z-index: 99;
	cursor: pointer;
	>p {
		position: absolute;
		z-index: 9999;
		width: 125px;
	}
}
.tree {
	margin: auto;
	position: relative;
}
